Bug 478003 - Can't download upgrade DVD from mirror.aarnet.edu.au
Can't download upgrade DVD from mirror.aarnet.edu.au
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
10
i686 Linux
low Severity urgent
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-27 00:09 EST by jannewmarch
Modified: 2013-01-09 23:59 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-27 19:49:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jannewmarch 2008-12-27 00:09:47 EST
Description of problem: Attempt to download Fedora 10 update from http://fedoraproject.org/get-fedora?intcmp=70160000000HdAdAAK. Auto redirected to mirror.aarnet.edu.au, but get 403 message from http://mirror.aarnet.edu.au/pub/fedora/linux/releases/10/Fedora/i386/iso/Fedora-10-i386-DVD.iso:

Forbidden

You don't have permission to access /pub/fedora/linux/releases/10/Fedora/i386/iso/Fedora-10-i386-DVD.iso on this server.

Additionally, a 403 Forbidden error was encountered while trying to use an ErrorDocument to handle the request.
Apache/2.0.52 (Red Hat) Server at mirror.aarnet.edu.au Port 80




Version-Release number of selected component (if applicable): 10


How reproducible: Click on "Download now" upgrade link while in Australia


Steps to Reproduce:
1.
2.
3.
  
Actual results: HTTP error 403 from mirror


Expected results: download occurs


Additional info:
Comment 1 Andre Robatino 2008-12-27 09:55:38 EST
Going to

http://mirror.aarnet.edu.au/pub/fedora/linux/releases/10/Fedora/i386/iso/

shows that the DVD image is missing, only the CD images are available.  This isn't too unusual (although it would be nice if the redirect checked if the file actually existed first).  Go to

http://mirrors.fedoraproject.org/publiclist/Fedora/10/i386/

to find a usable server.
Comment 2 Jesse Keating 2008-12-27 19:49:33 EST
We don't have much control over the mirrors.
Comment 3 jannewmarch 2008-12-29 07:12:37 EST
Agreed that you don't have control over what the mirrors do, but you do have control over the links on the Fedora site. I "just clicked on the upgrade button on the Fedora site" and got a broken link with no indication of alternatives to try. A pointer to the mirrors would have been more valuable than a broken link selected by Fedora.

Note You need to log in before you can comment on or make changes to this bug.